pastel-pick(1)

NAME
pastel-pick - Interactively pick a color from the screen (pipette)

SYNOPSIS
pastel pick [-h|--help] [count]

DESCRIPTION
Print a spectrum of colors to choose from. This command requires an external color picker tool to be installed.

Supported tools:
  - gpick (https://github.com/thezbyg/gpick)
  - xcolor (https://github.com/Soft/xcolor)
  - wcolor (https://github.com/Elvyria/wcolor)
  - grabc (https://www.muquit.com/muquit/software/grabc/grabc.html)
  - colorpicker (https://github.com/Jack12816/colorpicker)
  - chameleon (https://github.com/seebye/chameleon)
  - KColorChooser (https://kde.org/applications/graphics/org.kde.kcolorchooser)
  - zenity (https://wiki.gnome.org/Projects/Zenity)
  - yad (https://github.com/v1cont/yad)
  - hyprpicker (https://github.com/hyprwm/hyprpicker)
  - macOS built-in color picker

OPTIONS

-h, --help
    Print help (see a summary with '-h')

[count] [default: 1]
    Number of colors to pick